# Function getTransferWrappedAccounts

- getTransferWrappedAccounts(tokenBridgeProgramId, wormholeProgramId, payer, message, from, fromOwner, tokenChain, tokenAddress): TransferWrappedAccounts

- #### Parameters

  - ##### tokenBridgeProgramId: PublicKeyInitData

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### message: PublicKeyInitData

  - ##### from: PublicKeyInitData

  - ##### fromOwner: PublicKeyInitData

  - ##### tokenChain: number

  - ##### tokenAddress: Uint8Array | Buffer

  #### Returns TransferWrappedAccounts

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/transferWrapped.ts:83

Generated using TypeDoc